# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-04-14 11:55
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0066_merge_20200401_1043'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='google_album',
            field=models.TextField(blank=True, default=None, null=True, verbose_name='google_album'),
        ),
    ]
